  .highslide-overlay {
    display: none;
    }

  .highslide-dimming {
    background: #f3ece2;
    position: absolute;
    visibility: hidden;
    z-index: -1;
    }

  .highslide-image {
    }

  .highslide-controls {
    width:135px;
//    margin:20px 25px 10px 0;    
    }

  .highslide-controls .highslide-move {
    display: none;
    }

  .highslide-header .highslide-move {
    display: none;
    }

  .highslide-controls .highslide-close {
    display: none;
    }

  .highslide-header .highslide-close {
    display: none;
    }

  .highslide-controls .highslide-full-expand {
    display: none;
    }

  .highslide img {
    border: 1px solid #D0D0D0;
    border-radius: 5px;
    padding:4px;
    background:white;
    }
  